/**==================== [1] Loading  ======================**/
#loading {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 999999;
    background: #FFF;
}
.lang-1 {
    position: fixed;
    right: 50px;
}
.lang-2 {
    position: fixed;
    right: 20px;
}
.load-circle:after,
.load-circle:before {
    content: '';
    height: 50%;
    width: 100%;
    position: absolute;
    left: 0;
    transition: all 1s;
}
.load-circle:after {
    top: 0;
}
.load-circle:before {
    bottom: 0;
}
.load-circle {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 2px solid #e0e0e0;
    border-top: 2px solid #40acbf;
    -webkit-animation: rotate 1.2s infinite linear;
    animation: rotate 1.2s infinite linear;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.loddingTitle {
    width: 300px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    padding-top: 150px;
    font-size: 18px;
    text-align: center;
}
@-webkit-keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


/**==================== [2] Preset  ======================**/
body {
    -webkit-text-size-adjust: none;
    text-size-adjust: none;
    -webkit-font-smoothing: subpixel-antialiased;
    background: #fff;
    font-family: 'Exo', sans-serif;
    font-size: 16px;
    line-height: 1.4;
    font-weight: 500;
    letter-spacing: 0;
    color: #384a4c;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #384a4c;
    font-weight: 700;
}

.h1,
h1{
    font-size: 40px;
}
h2 {
    font-size: 40px;
    margin-bottom: 59px;
}
h2 span{
    display: block;
    font-size: 13px;
    font-weight: 900;
    margin: 0 0 5px;
    color: #0045ff;
}
.h3,
h3 {
    font-size: 32px;
    font-weight: 500;
    color: #384a4c;
    margin-bottom: 18px;
}
.h4,
h4 {
    margin-bottom: 40px;
    font-size: 23px;
    font-weight: 600;
    letter-spacing: 0.2px;
    color: #384a4c;
}

.h6,
h6 {
    font-size: 16px;
    font-weight: 600
}
a {
    text-decoration: none;
    color: #007c89;
    transition: all 0.3s ease 0s;
}
a:hover {
    color: #007c89;
    text-decoration: underline;
}
figure {
    margin: 0
}
b, strong {
    font-weight: 800
}
hr{
    border-color: rgba(0,0,0,0.05);
}
img {
    max-width: 100%;
}
p{ margin-bottom: 30px;}
::-moz-selection {
    color: #fff;
    background: #054dff
}
::selection {
    color: #fff;
    background: #054dff;
}
.section {
    padding-top:81px;
    padding-bottom: 71px;
}

.section-title  {
    margin-bottom:25px;
    text-align: center;
}


.transition {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.badgered {
    background-color: #ffe2e2;
   font-size: 16px;
   color: #a8543e;
   font-weight: 600;
   text-transform: uppercase;
   vertical-align: middle;
   letter-spacing: 0;
   padding: 8px 14px 7px;
   border-radius: 2px;
   -webkit-border-radius: 2px;
   -moz-border-radius: 2px;
   -ms-border-radius: 2px;
   -o-border-radius: 2px;
   letter-spacing: 0.2px;
}
.badgered.badgelg{
    padding: 6px 11px 6px;
    letter-spacing: -0.5px;
}
.font-lg{
    font-size: 20px;
    font-weight: 400;
    color: #000000;
}


/**==================== [3] Buttons  ======================**/

.Blink {
  position: absolute;
      margin-top: 5.5px;
      margin-left: -15px;
      width: 15px;
      height: 15px;
      background-color: #007c89;
      border-radius: 50%;
  animation: blinker 1.5s cubic-bezier(.5, 0, 1, 1) infinite alternate;
}
.fa .fa-circle{
  width: 5px!important;
  height: 5px!important;
}


@keyframes blinker {
  from { opacity: 1; }
  to { opacity: 0; }
}

/**==================== [3] Buttons  ======================**/
button:focus, .btn:focus {
    outline: none;
    box-shadow: none;
}

.btn-action {
    border-radius: 2px;
    box-shadow: 0 2px 4px 0 rgba(222, 222, 222, 0.5);
    background-color: #007c89;
    color: #FFF;
    font-size: 24px;
    font-weight: 700;
    white-space: nowrap;
    flex-shrink: 0;
    min-width: 182px;
    text-align: center;
    padding: 14px 10px 13px;
}
.btn-action:hover {
    opacity: 0.8;
    color: #FFF;
}

/**==================== [4] icon  ======================**/
.iconlicense {
    background: url(../images/license.png) no-repeat 0 0;
    width: 19px;
    height: 12px;
    background-size: 100%;
    display: inline-block;
    vertical-align: middle;
}

/**==================== [5] Header  ======================**/

.navbar-brand {
    font-size: 15px;
    color:  #384a4c;
    font-weight: 300;
    z-index: 9;
}
.navbar-brand a{
    color: #384a4c;
}
.navbar-brand:hover{
    color: #384a4c;
    text-decoration: none;
}
.navbar > .container .navbar-brand{
    margin: 6px 0 0 32px;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.navbar-brand span{
    display: block;
    font-weight: bold;
    font-size: 20px;
    line-height: 1;
    padding-bottom: 0px;
    letter-spacing: 0.1px;

}
.navbar-brand img{
     vertical-align: middle;
     width: 90px;
     margin-left: -10px;
     margin-top: -1px;
}

.mainnavbar {
    background: transparent;
    padding-top: 24px;
    z-index: 999;
    transition: all 0.5s ease-in-out;
    position: absolute;
    left: 0;
    right: 0;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}



.navbar-nav {
  font-size: 15px;
  font-weight: 500;
  padding: 3px 40px 0;
  letter-spacing:-0.2px;
}
.navbar-nav .nav-item {
     padding: 0 0 0 12px;
}
.navbar-nav .nav-link{
    color: #2a3449;
    padding: 12px 10px;
 }
 .navbar-nav .nav-link .badgenew{
   font-size: 8px;
   padding: 5px 5px 3px;
   margin: 0;
 }
 .navbar-nav .nav-link:hover{
     color: #40acbf
 }

 .navbar-nav .nav-link.btnlogin {
    border-radius: 3px;
    border: solid 1px #c6d4dd;
    padding-left: 22px;
    padding-right: 22px;
    font-weight: 600;
    padding-top: 10px;
    padding-bottom: 10px;
 }
 .navbar-nav .dropdown-toggle::after {
     display: none;
 }
 .navbar-nav .dropdown-menu{
     border: 0;
    border-radius: 2px;
    box-shadow: 0 1px 5px -1px #d4d4d4;
    background-color: #ffffff;
    margin-top: 14px;
    font-size: 13px;
    padding:24px 30px 25px 52px;
    font-weight: 500;
    width: 346px;
 }
 .navbar-nav .dropdown-menu a{
     padding: 16px 3px;
     color: #000;
     font-weight: 600;
 }
 .navbar-nav .dropdown-menu a:hover{
     color: #3e6ac2;
 }
 .navbar-nav .dropdown-menu a:hover{
     background: transparent;
 }
 .navbar-nav .dropdown-menu::after{
    content: '';
    position: absolute;
    right: 97px;
    top: -7px;
    width: 0px;
    height: 0px;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 7px solid #FFF;
 }
 .navbar-nav .dropdown-menu h3{
     font-size: 23px;
     color: #000000;
     line-height: 50px
 }
 .navbar-nav .dropdown-menu h3 img{ float: right;}



 .navbar-toggler {
    color: #fff;
    position: relative;
    width: 24px;
    height: 20px;
    padding: 0;
    transition: all 0.3s ease-in-out;
}

 .navbar-toggler i {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 2px;
    background: #0f1719;
    opacity: 1;
    transition: background-color .35s, opacity 175ms cubic-bezier(.215, .61, .355, 1), -webkit-transform 175ms cubic-bezier(.215, .61, .355, 1);
    transition: background-color .35s, transform 175ms cubic-bezier(.215, .61, .355, 1), opacity 175ms cubic-bezier(.215, .61, .355, 1);
    transition: background-color .35s, transform 175ms cubic-bezier(.215, .61, .355, 1), opacity 175ms cubic-bezier(.215, .61, .355, 1), -webkit-transform 175ms cubic-bezier(.215, .61, .355, 1);
    -webkit-transform: translateY(0) translateZ(0);
    transform: translateY(0) translateZ(0)
}
.navbar-toggler i:nth-child(1) {
    top: 0;
}
.navbar-toggler i:nth-child(2) {
    top: 8px;
}
.navbar-toggler i:nth-child(3) {
    top: 16px;
}
.navbar-toggler:focus {
    outline: 0;
    box-shadow: none;
}
.navbar-toggler[aria-expanded="true"] i:nth-child(1) {
    -webkit-transform: translateY(8px) rotate(45deg);
    transform: translateY(8px) rotate(45deg);
    -moz-transform: translateY(8px) rotate(45deg);
    -ms-transform: translateY(8px) rotate(45deg);
    -o-transform: translateY(8px) rotate(45deg);
}
.navbar-toggler[aria-expanded="true"] i:nth-child(2) {
    opacity: 0;
}
.navbar-toggler[aria-expanded="true"] i:nth-child(3) {
    -webkit-transform: translateY(-8px) rotate(-45deg);
    transform: translateY(-8px) rotate(-45deg);
    -moz-transform: translateY(-8px) rotate(-45deg);
    -ms-transform: translateY(-8px) rotate(-45deg);
    -o-transform: translateY(-8px) rotate(-45deg);
}


.dropdown.nav-lgmenu {
    right: 0;
    width: 170px;
}
.nav-lgmenu .dropdown-toggle{
    background: #f7f9ff;
    border:solid 1px #e8f1fa;
    padding: 10px 14px 13px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    color: #3e4745;
    font-size: 18px;
    font-weight: 400;
    display: block;
}
.nav-lgmenu .dropdown-toggle img{
    height: 26px;
    margin-right: 8px;
}
.nav-lgmenu .dropdown-toggle::after{
    width: 10px;
    height: 10px;
    border: solid 1px #3e4745;
    border-width: 0px 0px 1px 1px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    margin: 0 6px 0 24px;
    position: absolute;
    right: 15px;
    top: 16px;
}
.nav-lgmenu .dropdown-toggle:hover {
    text-decoration: none;
    color:#007c89;
}   
.nav-lgmenu .dropdown-toggle:hover::after{
    border-color: #007c89;
}
.dropdown.nav-lgmenu .dropdown-menu{
    width: 100%;
    background: #f7f9ff;
    border:solid 1px #e8f1fa;
    border-top-width: 0;
}
.dropdown.nav-lgmenu .dropdown-menu .dropdown-item{
    color: #3e4745;
    padding: 8px 15px;
}
.dropdown.nav-lgmenu .dropdown-menu .dropdown-item img{
    margin-right: 10px;
}
.dropdown.nav-lgmenu .dropdown-menu .dropdown-item:hover{
    color: #007c89;
    background: #FFF;
}
.navbarcopy {
    padding: 0 ;
    font-size: 20px;
    font-weight: bold;
}
.navbarcopy li{
    padding: 0 9px;
}
.navbarcopy li a{
    padding: 5px 0px;
    display: block;
}
.navbarcopy li .btn-nav {
    border-radius: 4px;
    border: solid 1px #58a59d;
    background-color: rgba(0, 115, 120, 0.04);
    padding: 5px 13px;
    position: relative;
    overflow: hidden;
    display: block;
}
.navbarcopy li .btn-nav::before{
        content: 'Copied';
        position: absolute;
        left: 0;
        top: -30px;
        background: #007c89;
        color: #FFF;
        font-size: 10px;
        padding: 0 5px;
        border-radius: 0 0 5px 0;
        -webkit-border-radius: 0 0 5px 0;
        -moz-border-radius: 0 0 5px 0;
        -ms-border-radius: 0 0 5px 0;
        -o-border-radius: 0 0 5px 0;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -ms-transition: all 0.5s;
        -o-transition: all 0.5s;
}
.navbarcopy li .btn-nav.active::before {
    top: 0;
}
.navbarcopy li .btn-nav:hover{
    text-decoration: none;
    background: #d2e0ef;
}
/**==================== [6] Middle Section  ======================**/
.sectionheader {
    position: relative;
    z-index: 0;
    padding:212px 0 53px 0;
    background: #f3f6ff;
}
.sectionheader::after{
    position: absolute;
    right: 20px;
    top:265px;
    background: url(../images/sphere.png) no-repeat 0 0;
    content: '';
    z-index: -1;
    width: 92px;
    height: 95px;
    background-size: 100%;
    will-change: transform;
    -webkit-animation: mover 1s infinite   alternate-reverse ;
    animation: mover 1s infinite   alternate-reverse ;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); }
    100% { transform: translateY(-50px); -webkit-transform: translateY(-50px); -moz-transform: translateY(-50px); -ms-transform: translateY(-50px); -o-transform: translateY(-50px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-50px); -webkit-transform: translateY(-50px); -moz-transform: translateY(-50px); -ms-transform: translateY(-50px); -o-transform: translateY(-50px); }
}


.sectionheader::before{
    position: absolute;
    left: 50px;
    top: 256px;
    background: url(../images/cudddbe.png) no-repeat 0 0;
    content: '';
    z-index: -1;
    width: 91px;
    height: 84px;
    background-size: 100%;
    will-change: transform;
    -webkit-animation: mover 1s infinite alternate-reverse  ;
    animation: mover 1s infinite alternate-reverse  ;
    animation-delay: 0.5s;
}


.sectionheader h1{
     margin-bottom: 20px;
     text-align: center;
     line-height: 1.4;
     padding: 0 0%;
     font-size: 61px;
     font-weight: bold;
     color: #007c89;
}
.section-sub h2{
    font-size: 30px;
    font-weight: 300;
    line-height: 1.4;
    color: #384a4c;
    padding: 0 10%;
    margin-bottom: 110px;
}
.section-sub {
     padding: 0 14vw 0 13vw;
     text-align: center;
      
}
.banner-whywebuilt{
    background: url(../images/lamp.png) no-repeat center 0;
    padding: 500px 21vw 1px 21vw ;
    margin: 117px 0 20px ; 
    text-align: center; 
    font-size: 30px;
    color: #384a4c;
    position: relative;
    background-size: 1200px;
}
.banner-whywebuilt-aimte{
    position: absolute;
    width:180px ;
    height: 50px;
    top: 250px;
    left: 50%;
    margin-left: -120px;
}
.banner-whywebuilt-aimte::after{
    position: absolute;
    left: 0px;
    top:40px;
    background: url(../images/sphere.png) no-repeat 0 0;
    content: '';
    z-index: -1;
    width: 60px;
    height: 62px;
    background-size: 100%;
    will-change: transform;
    -webkit-animation: mover 1s infinite   alternate ;
    animation: mover 1s infinite   alternate ;
}
.banner-whywebuilt-aimte::before{
    position: absolute;
    left: 60px;
    top:0;
    background: url(../images/cudddbe.png) no-repeat 0 0;
    content: '';
    z-index: -1;
    width: 60px;
    height: 60px;
    background-size: 100%;
    will-change: transform;
    -webkit-animation: mover 1s infinite alternate ;
    animation: mover 1s infinite alternate ;
    animation-delay: 0.5s;
}

.banner-whywebuilt h2{
    margin-bottom:46px;
}
.banner-whywebuilt::before{
    content: '';
    position: absolute;
    height: 160px;
    bottom: 0px;
    left: 0;
    right: 0;
    background-image: linear-gradient(to bottom, rgba(243, 246, 255, 0), #f3f6ff 90%);
}
.banner-whywebuilt .moreinformation{
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 11px;
    height:11px;
    border:solid 1px #385254;
    border-width: 0 0 1px 1px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
}
.banner-whywebuilt .moreinformation.active{
    transform:rotate(135deg);
    -webkit-transform:rotate(135deg);
    -moz-transform:rotate(135deg);
    -ms-transform:rotate(135deg);
    -o-transform:rotate(135deg);
    -webkit-transform:rotate(135deg);
}
.morecontent{
    display: none;
}

.boxcontainer {
    border-radius: 10px;
    background-color: #ffffff;
    margin: 0 0 65px;
    min-height: 100%;
    border: solid 1px #e1ecf6;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    text-align: left;
    flex-shrink: 0;
    width: 100%;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 20px 20px 20px 48px;
}

.box-action .form-group{
    width: 100%;
    padding-right: 50px;
    margin-bottom: 0;
}
.boxcontainer .form-control{
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-width: 0;
    color: #000000;
    font-size: 38px;
    font-weight: 500;
    margin: 0 0 0px;
    padding: 4px 10px 4px 6px;
    height: 80px;
    line-height: 80px;
}
.boxcontainer .form-control:focus{
    box-shadow: none;
    outline: none;
}
.boxcontainer .form-control::placeholder {
    color: #000000;
    opacity: 0.16;
}

.boxcontainer .form-control:-ms-input-placeholder {
    color: #000000;
    opacity: 0.16;
}

.boxcontainer .form-control::-ms-input-placeholder {
    color: #000000;
    opacity: 0.16;
}
.box-action .form-group .form-text{
    position: relative;
    padding-left:25px;
    display: block;
    font-size: 16px;
    font-weight: 600;
    color: #007c89;
}
.boxcontainer-action {
    position: relative;
    padding-left:25px;
    display: block;
    padding: 24px 0 0 30px;
    margin-bottom: 65px;
    text-align: left;
    font-size: 20px;
    font-weight: 400;
    color: #4a5050;
}
.boxcontainer-action .Blink{
    margin-left: -25px;
}
.boxcontainer .btn-action{
    border-radius: 8px;
    border: solid 1px #f0ede9;
    background-color: #007c89;
    padding: 24px 25px;
    font-size: 25px;
    font-weight: bold;
}


.chatsection {
    padding: 78px 0 80px;
}
.chatsection-sub {
    padding: 0 6vw 0 4.5vw;
}
.chartdetails {
    text-align: left;
}
.chartdetails h5{
    font-size: 25px;
    font-weight: 400;
    color: #384a4c;
    display: inline-block;
    margin: 0;
}
.chartdetails .chat-tag {
    display: block;
    font-size: 40px;
    font-weight: bold;
    color: #384a4c;
    margin: 2px 0 10px;
}
.chartdetails .badgered{
    vertical-align: top;
    margin-top: 5px;
    font-size: 20px;
    color: #c9503e;
    font-weight: bold;
    padding: 10px 12px 10px;
    background-color: #c9503e10;
}
.chartdetails h5 {
    letter-spacing: 0.4px;
}



.chartbar {
    margin: 150px 0 0;
    text-align: center;
    position: relative;
}
.chartbar img{
    width: 100%;
    max-width: auto;
}


.intro-box {
    font-size: 30px;
    font-weight: normal;
}
.intro-box h2{
    color: #007c89;
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 24px;
}

.section-faq {
    padding: 0 7.6% 0 7.2%;
    font-size: 22px;
    font-weight: 300;
}
.section-faq-accordion{
    padding-bottom: 18px;
}
.section-faq h3{
    font-size: 25px;
    padding: 20px 30px 35px 0;
    margin: 0;
    color: #384a4c;
    cursor: pointer;
}
.faq-accordion-body {
    padding: 0 7% 0 0;
    display: none;
}
.section-faq h3 {
    position: relative;
}
.section-faq h3 .iconaccodiant{
    position: absolute;
    width: 13px;
    height: 13px;
    right: 0;
    top: 20px;
    border: solid 1px #716c65;
    border-width: 0 0 1px 1px;
    display: block;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
}
.section-faq .active h3 .iconaccodiant{
    transform: rotate(130deg);
    -webkit-transform: rotate(130deg);
    -moz-transform: rotate(130deg);
    -ms-transform: rotate(130deg);
    -o-transform: rotate(130deg);
}

/**==================== [7] Footer  ======================**/
.footer{
    margin: 0;
    padding: 0;
}
.footer-logo {
    font-size: 13.2px;
    font-weight: 300;
    display: block;
    padding: 0  0 56px;
}
.footer-logo a{
    color: #384a4c;
}
.footer-logo a:hover{
    text-decoration: none;
}
.footer-logo span{
    display: block;
    font-size: 20px;
    line-height: 1;
    font-weight: bold;
}
.footer-logo img{
    height: 35px;
    margin: 0 0 0 -8px;
}
.footercontainer {
    margin:0 15% 0 15%;
    padding: 24px 0 44px;
    font-size: 22px;
    font-weight: 300;
    color: #384a4c;
    letter-spacing: 0;
    text-align: center;
}

.footercontainer h2{
  font-size: 19px;
  font-weight: bold;
  color: #384a4c;
  margin-bottom: 40px;
}
.fcolIntro {
 
     width: 100%;
     padding-left: 7px;
}
.fcolmenu {
    width: 100%;
    text-align: center;
    font-size: 22px;
    font-weight: 300; 
}

.fcolmenu ul{
     list-style: none;
     padding: 28px 0 20px 10px;
     margin: 0 auto;
     display: flex;

}
.fcolmenu ul li{
    padding:0 8% 10px;
}
.fcolmenu a{
    color:#000000;
}
.footerlogo{
    margin-left: -14px;
}
.footerlogo img{
    margin: 0px 25px 0 2px;
    width: 128px;
}

.navbarcopy-footer{
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
}
.showityourfriends{
    padding: 30px 0 40px;
}
.showityourfriends h2{
    font-size: 25px;
    font-weight: normal;
}

/** START : Ashok = GDPR Modal
==================================================**/
#magnify-widget-container{
	z-index: 999999999;
	position: relative;
}
#drift-widget-container{
	z-index: 999999999 !important;
}
#gdpr-modal {
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: 3147483841 !important;
}
.modaloverlay{
	background: rgba(0,0,0,0.27);
	opacity:0;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 0;
	transition: all 0.5s ease-in-out;
}
.modal-container {
    z-index: 1;
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 995px;
    height: 655px;
    background: #FFF;
    box-sizing: border-box;
    padding: 6.2% 0 0;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.3;
    color: #232323;
    border-radius:2px;
    border:0;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    -ms-border-radius:2px;
    -o-border-radius:2px;
    opacity: 0;
    transition: all 0.3s ease-in-out;
    transform: scale(0.8);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    display: block;
    visibility: hidden;
}
.activemodal-gdpr{
    overflow: hidden;
}
.modal-zoomin .modaloverlay{
	opacity: 1;
}
.modal-zoomin .modal-container{
	opacity: 1;
	transform: scale(1);
	visibility: visible;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
}
.modal-container p{
	 text-align: justify;
	 font-size: 16px;
	 line-height: 1.33;
	 padding: 0%;
	 margin:0 0 20px;
	 overflow: hidden;
}
.modal-container h2{
	font-size: 43.1px;
	font-weight: bold;
	text-align: center;
	color: #232323;
	line-height: 1.2;
	margin-bottom: 88px ;
}
.modal-container h3{
	font-size: 20px;
	font-weight: bold;
	line-height: 1.28;
	color: #272727;
	padding:10px 0 10px;
}
.btn-modal {
	 display: block;
	 margin: 20px auto 5px;
	 background: transparent;
	 border: 0;
	 border-radius: 0;
	 -webkit-border-radius: 0;
	 -moz-border-radius: 0;
	 -ms-border-radius: 0;
	 -o-border-radius: 0;
	 cursor: pointer;
	 font-family: Exo;
	 font-size: 16.8px;
	 font-weight: 500;
	 color: #272727;
	 opacity: 0.26;
	 line-height: 1.81;
	 text-align: center;
	 transition: all 0.2s ease-in-out;
}
.btn-modal:hover {
	opacity: 0.8;
}
.modal-container button:focus{
	outline: none;

}
.btn-accept {
	 opacity: 1;
	 border-radius: 1.1px;
	 box-shadow: 0 0 8px 0 rgba(123, 123, 123, 0.5);
	 background-color: #003aff;
	 color: #FFF;
	 font-size: 18px;
	 font-weight: 800;
	 min-width: 282px;
	 min-height: 56px;
	 line-height: 54px;
	 letter-spacing: 1.5px;
	 text-transform: uppercase;
}
.modal-info {
	margin: 0 10px;
	padding: 0 22% 0;
	margin-bottom: 49px;
	min-height: 332px;
	max-height: 332px;
	overflow: scroll;
}
.modal-info::-webkit-scrollbar {
	width: 8px;
	background: #FFF;

}
.modal-info::-webkit-scrollbar-track {
	background: #FFF;
}
.modal-info::-webkit-scrollbar-thumb {
	background: #f1f1f1;
	border-radius:  5px;
	-webkit-border-radius:  5px ;
	-moz-border-radius:  5px ;
	-ms-border-radius:  5px ;
	-o-border-radius:  5px ;
}
.modal-moreinfo {
	display: none;
}
.modal-poweredby {
	 position: absolute;
	 right: 36px;
	 bottom: 27px;
}
.modal-poweredby span{
	margin-right: -17px;
	letter-spacing: -0.2px;
}
.modal-poweredby img{
	 width: 112px;
	 vertical-align: middle;

}
.modal-switch {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 34px;
	margin: 0 10px 0 0;
}
.modal-moreinfo .modal-switch {
	margin:10px 0 0 35px;
	float: right;
}
.modal-switch input {
	opacity: 0;
	width: 0;
	height: 0;
}
.modal-switch span{
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: .4s;
	transition: .4s;
	border-radius: 34px;
}
.modal-switch span:before {
	position: absolute;
	content: "";
	height: 30px;
	width: 30px;
	left: 3px;
	bottom: 2px;
	background-color: white;

	transition: .4s;
	border-radius: 34px;
}
  .modal-switch input[disabled] + span{
	   opacity: 0.41;
  }
  .modal-switch input:checked + span {
	background-color: #003aff;
  }

  .modal-switch input:checked + span:before {
	left: 27px;

  }
  .modalcloseinfo {
	   position: absolute;
	   left: 10%;
	   top: 8%;
	   background: transparent;
	   border: 0;
	   font-size: 40px;
	   display: none;
	   cursor: pointer;
  }
  .modalcloseinfo:hover{
	color: #003aff;
  }
  #impressumdata{
	  display: none;
  }
/** End : Ashok = GDPR Modal
==================================================**/
/**==================== [7] Responsive  ======================**/
@media (min-width: 1440px){
    .container {
        max-width: 1440px;
    }

}

@media (max-width: 1439.98px){
    .navbar > .container .navbar-brand{
        margin-left: 0px;
    }

    .footercontainer  {
        margin: 0;
    }

    .section-sub{
        padding: 0 7vw;
    }
    .futurebox-row{
        padding-left: 4vw;
        padding-right: 4vw;
    }



}

@media (max-width: 1199.98px){
    .navbar-nav{
        padding-right: 0;
        padding-left: 0;
    }
    .navbar-nav{
        font-size: 15px;
    }
    .navbar-nav .nav-item{
        padding: 0 0px;
    }

    .section-sub{
        padding: 0 2.5vw;
    }

    .banner-whywebuilt{
        padding-left: 10vw;
        padding-right: 10vw;
    }
    .section-faq{
        padding-left:2.5vw ;
        padding-right: 2.5vw;
    }
    .sectionheader::after{
        right: 0;
    }
    .sectionheader::before{
        left: 0;
    }

    /** START : Ashok = GDPR Modal
    ======================================**/
  .modal-container{
    width: 980px;
  }

  .ouibounce-modal{
    display: none;
  }
  /** End : Ashok = GDPR Modal
  ==================================================**/
}
@media (max-width: 991.98px) {
    .navbar > .container .navbar-brand{
        margin-left: 15px;
    }
    .navbar-collapse {
        z-index: 99;
        background: #f6f8fc;
        margin-top: 10px;
    }
    .mainnavbar{
        padding-top: 12px;
    }

    .navbar-nav{
        padding: 20px 15px
    }

    .navbar-nav .nav-item{
        padding: 0;
    }
    .navbar-nav .dropdown-menu{
        display: block;
        width: 100%;
    }
    .navbar-nav .dropdown-menu::after{
        display: none;
    }
    .sectionheader{
        padding-top: 180px;
    }
    .sectionheader h1{
        font-size: 40px;
        margin-bottom: 38px;
    }
    .section-sub h2{
        font-size: 28px;
    }
    .section-sub{
        padding: 0;
    }
   
   .boxcontainer{
       width: 100%;
   }
   
   .banner-whywebuilt{
        padding-left: 10px;
        padding-right: 10px;
   }
   

   .m-hide{
       display: none;
   }
   .chatsection{
       padding-bottom: 0;
   }
   .chatsection-sub{
       padding: 0;
   }
  
   .chartdetails-lg {
       margin-bottom: 40px;
   }

   .section-faq {
        padding-left: 0;
        padding-right: 0;
    }
    .intro-box h2{
        font-size: 34px;
    }
    .intro-box {
        font-size: 24px;
     
    }
    .section-faq{
        font-size: 20px;
    }
    .section-faq h3{
        font-size: 22px;
    }
   /*footer*/
    .footercontainer{
        padding-top: 80px;
    }
    .footerlogo img{
        max-width: 43%;
        margin-right: 16px;
        margin-top: 10px;
    }
    .footerlogo img:last-child{
        margin-right: 0;
    }
    .footercontainer p strong{
        text-align:left;
    }
    /** START : Ashok = GDPR Modal**/
    .modal-container{
        width: 100%;
      }
      .modal-info{
        padding: 0 15%;
      }
   /** End : Ashok = GDPR Modal
  ==================================================**/
}


@media (max-width: 767.98px) {
    body{
        font-size: 14px;
    }

    .navbar > .container .navbar-brand{
        margin: 5px 0 0 6px;
        z-index:  inherit;
    }
    .navbar-brand{
        font-size: 11.5px;
        font-weight: 400;
    }
    .navbar-brand span{
        font-size: 11px;
    }
    .navbar-brand img{
        width: 60px;
        margin-left: -5px;
    }

    .sectionheader{
        padding-top: 108px;
        padding-bottom: 22px;
    }
    .sectionheader h1{
        padding: 0;
        font-size: 27px;
        margin-bottom: 38px;
    }
    .section-sub h2{
        font-size: 24px;
        margin-bottom: 54px;
    }

    .sectionheader::after{
        background-size: 100px;
        height: 594px;
        display: none;
    }
    .sectionheader::before{
        width: 80px;
    }
  
    .sectionheader::before{
        display: none;
    }
    
    h2, .intro-box h2{
        font-size: 22px;
        margin-bottom: 30px;
    }
    h3{
        font-size: 22px;
    }
    h4{
        font-size: 19px;
        line-height: 1.4;
    }
    .font-lg{
        font-size: 14px;
        font-weight: 400;
    }
    .section {
        padding-top: 37px;
        padding-bottom: 36px;
    }
    .boxcontainer{
        padding: 15px;
    }
    .box-action .form-group{
        padding-right: 5px;
    }
    .btn-action, .boxcontainer .btn-action{
        font-size: 17.2px;
        font-weight: 700;
        padding:8px 18px;
        min-width: 97px;
    }
    .boxcontainer .form-control{
        font-size: 19.6px;
        height: 40px;
        line-height: 40px;
        padding: 5px;
        margin: 0 0 2px;
    }
    .boxcontainer-action{
            font-size: 16px;
        
    }
 
   
    .Blink{
        width: 11px;
        height: 11px;
    }
   
    .banner-whywebuilt{
        margin-top: 60px;
        background-size:700px;
        padding: 317px 0vw 1px 0vw;
        font-size: 20px;
    }
    .banner-whywebuilt-aimte{
        top: 140px;
        margin-left: -100px;
        transform: scale(0.7);
        -webkit-transform: scale(0.7);
        -moz-transform: scale(0.7);
        -ms-transform: scale(0.7);
        -o-transform: scale(0.7);
}
    .banner-whywebuilt::before{
        bottom: 0;
    }
    .intro-box{
        padding-top: 40px;
        font-size: 18px;
    }
    .section-faq h3{
        font-size: 20px;
    }
    .section-faq{
        font-size: 18px;
    }

    .chatsection{
        padding: 38px 0 0;
    }

    .chartdetails h5{
        font-size: 16px;
    }
    .chartdetails .chat-tag{
        font-size: 26px;
        margin: 2px 0 10px;
    }
    .chartbar{
        margin-top: 50px;
    }

    .badgered{
        font-size: 12px;
        padding: 6px 12px;
    }
    /*Footer*/
    .fcolIntro{ width: 100%;}
   
    
    .footercontainer{
        border-top: 0;
        font-size: 18px;
    }
    .footercontainer p{
        margin-left: 0;
    }
    .footercontainer h2{
        font-size: 18px;
    }
    .fcolmenu ul li{
        font-size: 18px;
    }
    .footerlogo {
         margin-bottom: 50px;
    }

    /** START : Ashok = GDPR Modal**/
    #gdpr-modal{
        position: absolute;
    }
    .modal-container {
    margin: 20px 0 0;
    padding-top: 40px;
    padding-bottom: 60px;
    bottom: auto;
    height: auto;

    }
    .modal-info{
    padding: 0 10%;
    margin-bottom: 25px;
    min-height: 380px;
    max-height: 380px;
    }
    .modal-container h2{
    margin-bottom: 30px;
    font-size: 36px;
    }
    .modalcloseinfo{
    top: 24px;
    left: 15px;
    padding: 0;
    line-height: 20px;
    }
  /** End : Ashok = GDPR Modal
  ==================================================**/

}

@media (max-width:  575.98px) {

}
@media (max-width:  480px) {


}

.loading-bg{
    background-image: url(../images/spinner.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
}

#languge-dropdown {
    background: transparent;
    border: none;
    position: fixed;
    right: 70px;
}
.dropdown{
    position: relative;
    right: 50px;
}

.dropdown-menu {
    min-width: 3rem;
}